<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title> Fringe </title>
    <meta charset="utf-8">

    <link href="css/style4.css" rel="stylesheet" type="text/css">
    <link href="css/fontello.css" rel="stylesheet" type="text/css">

         <meta name="viemport" content="width=device-width, user-scalable=no, initial-scale=1.0, minimum-scale=1.0">

</head>
<body>
      <header>
      	      <div class="contenedor">
		      	  <h1 class="">Ciencia Alterna</h1>
		      	   <input type="checkbox" id="menu-bar">
		      	     <label class="icon-menu" for="menu-bar"></label>
		             <nav class="menu">
		      	     <a href="#bienvenidos">Inicio</a>
		             <a href="">Temporadas</a>
		             <a href="">Blog</a>
		             <a href="">Contacto</a>
		      	</nav>
      	     </div>
      </header>

      <main>
       <section id="banner">
       	<img src="img/fribanner.jpg" alt="">
       	<div class="contenedor">
       	     <h2>¿La Ciencia va a mas alla de nuestra imaginación?</h2>
       	     <p>Fringe lo demuestra</p>
       	     <a href="">Leer mas</a>
       	</div>
        </section>

       <section id="bienvenidos">
       <div class="contenedor">
         <h2>BIENVENIDOS A NUESTRO SITIO FRINGE</h2>
         <p>Fringe sigue los casos de la División Fringe, una Fuerza de Tarea Federal apoyada principalmente por la Oficina Federal de Investigación (FBI) que incluye a la agente Olivia Dunham, al Dr. Walter Bishop, el arquetipo de un científico loco y a Peter Bishop, el distanciado hijo de Walter y negociador por excelencia. Están respaldados por Phillip Broyles, director de la Fuerza, y la agente Astrid Farnsworth, quien sirve como asistente de laboratorio en las investigaciones de Walter. La División Fringe investiga casos relacionados con la ciencia fringe donde se encuentran casos como experimentos transhumanos destinados hacia un mal, para poner en perspectiva una singularidad tecnológica para una posible colisión de universos paralelos. El trabajo de la División Fringe se cruza con biotecnología avanzada desarrollada por una compañía llamada Massive Dynamic, fundada por el exsocio de Walter, el Dr. William Bell, y dirigido por su amiga en común, Nina Sharp. El equipo también es contemplado en silencio por un grupo de hombres calvos y pálidos llamados Observadores.</p>
      </section>
      </div>

      <section class="contenedor">
      	<center><h2>Trailer</h2><video controls poster="img/fringe-banner.jpg">
      	   <source src="img/trailer.mp4" type="video/mp4">
           <source src="img/trailer.ogg" type="video/ogg">
           Tu navegador no implementa el elemento <code>video</code>.
        </video></center>
      </section>

      <section id="blog">
        <h3>Estos son algunos de los casos Fringe</h3>

        <div class="contenedor">
        <article>
          <img src="img/caso1.jpg">
          <h4>Vuelo 627-Componente sintético</h4>
        </article>

        <article>
          <img src="img/caso2.jpg">
          <h4>Crecimiento acelerado</h4>
        </article>

        <article>
          <img src="img/caso3.jpg">
          <h4>Combustión espontánea</h4>
        </article>

        <article>
          <img src="img/caso4.jpg">
          <h4>The No-Brainer</h4>
        </article>

        </div>
      </section>

      <section id="info">
        <h3>Estos son los personajes de Fringe mas importantes:</h3>
        <div class="contenedor">

        <div class="info-per">
            <img src="img/per1.jpg">
            <h4>Olivia Dunham</h4>
            </div>
        <div class="info-per">
            <img src="img/per2.jpg">
            <h4>Peter Bishop</h4>
            </div>
        <div class="info-per">
            <img src="img/per3.jpg">
            <h4>Walter Bishop</h4>
            </div>
        <div class="info-per">
            <img src="img/per5.jpg">
            <h4>Astrid</h4>
            </div>
        <div class="info-per">
            <img src="img/per4.jpg">
            <h4>Coronel Broyles</h4>
            </div>
        <div class="info-per">
            <img src="img/per6.jpg">
            <h4>Observador</h4>
            </div>

        </div>
      </section>
        
      </main>

      <footer>
        <div class="contenedor">
          <p class="copy">Fringe &copy; 2016</p>
          <div class="sociales">
          <a class="icon-facebook" href="https://www.facebook.com/Fringe/"></a>
          <a class="icon-twitter" href="https://twitter.com/FRINGEonFOX"></a>
          <a class="icon-instagram" href="https://www.instagram.com/explore/tags/fringetvseries/"></a>
          <a class="icon-googleplus" href="https://plus.google.com/+Fringe/posts"></a>
        </div>
      </footer>
   </body>
</html>